<template>
    <div>
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(assets/images/banner/8.jpg);">
                <div class="overlay-main site-bg-secondry opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">Partners</h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">Home</a></li>
                                    <li>Partners</li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->

            <!-- GALLERY SECTION START -->
            <div class="section-full p-t80 p-b80 bg-gray">
                                    
                <div class="section-content container-fluid"> 
                    <div class="container">
                        <div class="row">
                        
                            <div class="col-md-4 col-lg-4 p-b10 center justify-content-center">
                                <div class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div align="center" class="wt-thum-bx wt-img-overlay1 center justify-content-center" style="background-color: white;">
                                        <img align="center" src="assets/images/partner-logo/1.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="https://q-cells.com" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">www.q-cells.com</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="col-md-4 col-lg-4 p-b10">
                                <div align="center" class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div class="wt-thum-bx wt-img-overlay1 " style="background-color: white;">
                                        <img src="assets/images/partner-logo/2.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="https://global.kyocera.com/" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">www.kyocera.com</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div> 
                            
                            <div class="col-md-4 col-lg-4 p-b10">
                                <div align="center" class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div class="wt-thum-bx wt-img-overlay1 " style="background-color: white;">
                                        <img src="assets/images/partner-logo/3.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="https://www.hoppecke.com/" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">www.hoppecke.com</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                            <div class="col-md-4 col-lg-4 p-b10">
                                <div align="center" class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div class="wt-thum-bx wt-img-overlay1 " style="background-color: white;">
                                        <img src="assets/images/partner-logo/5.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="https://www.jembo-energindo.com/" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">www.jembo-energindo.com</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div> 
                            
                            <div class="col-md-4 col-lg-4 p-b10">
                                <div align="center" class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div  class="wt-thum-bx wt-img-overlay1 " style="background-color: white;">
                                        <img src="assets/images/partner-logo/4.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="http://www.pylontech.com.cn/" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">www.pylontech.com</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4 p-b10">
                                <div align="center" class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div class="wt-thum-bx wt-img-overlay1 " style="background-color: white;">
                                        <img src="assets/images/partner-logo/6.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="https://solisinverters.com.au/" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">www.solisinverters.com</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4"></div>
                            <div class="col-md-4 col-lg-4 p-b10">
                                <div align="center" class="wt-box wt-product-box block-shadow  overflow-hide ">
                                    <div class="wt-thum-bx wt-img-overlay1 " style="background-color: white;">
                                        <img src="assets/images/partner-logo/7.png" alt="" style="width: 50%;">
                                        <div class="overlay-bx">
                                            
                                        </div>
                                    </div>
                                    <div class="wt-info">
                                        <div class="p-a20 bg-white text-center">
                                            <h3 class="wt-title text-primary" >
                                                <a href="javascript:void(0)" target="_BLANK" style="font-family: 'raleway'; font-size: 12pt">Inverter TTB</a>
                                            </h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-lg-4"></div>
                        </div>
                    </div>

                </div>                                        

            </div>   
            <!-- GALLERY SECTION END -->  
        </div>
        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>

                    </div>                              
                    
                </div> 
            </div>
        </div>
        <!-- CONTENT END -->
    </div>
</template>
<script>
    export default {
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
        }
    }
</script>